Summary: Network device driver updates for Linux.
Name: netdrivers
Version: 3.1
Release: 1
Copyright: GPL
Group: System Environment/Kernel
Source0: ~becker/scyld/netdrivers/netdrivers.tgz
URL:     http://www.scyld.com/network/index.html

Distribution: Scyld Beowulf
Vendor: Scyld Computing Corp.
Packager: Donald Becker <becker@scyld.com>
Buildroot: %{_tmppath}/%{name}-%{version}-root 

%description
PCI network device driver updates for all Linux kernel versions.
This package contains new, enhanced and fixed network device drivers.

%prep
# %setup -c -T
# rm -rf $RPM_BUILD_DIR/drivers/net

%setup -q -c

%build
make all

%install
mkdir -p $RPM_BUILD_ROOT/lib/modules/`uname -r`/pcmcia
mkdir -p $RPM_BUILD_ROOT/lib/modules/`uname -r`/net
make install PREFIX=$RPM_BUILD_ROOT

%post
[ -x /sbin/depmod ] && /sbin/depmod -a

%files
%defattr(-,root,root)
#/lib/modules/*/pcmcia/*
/lib/modules/*/*/*

# Local variables:
#  compile-command: "rpm -ba netdrivers.spec"
# End:
